AICOMBO
CN
  • CN
  • EN
CN
  • CN
  • EN
CN
  • CN
  • EN
  1. 列出模型
  • 使用手册
  • 音频
    • 文本转语音
      POST
    • Gemini原生
      POST
  • 聊天
    • 原生OpenAI格式
      • ChatCompletions格式
      • Responses格式
      • Responses 异步任务查询
      • Responses 异步任务删除
      • Responses 流式异步任务查询
    • 原生Gemini格式
      • Gemini对话
    • 原生Vertex AI格式
      • Gemini对话
    • 原生Anthropic格式
      • 原生Claude格式
      • 原生Claude格式 - Token计数
  • 补全
    • 原生OpenAI格式
      POST
  • 图像(Images)
    • Gemini格式
      • Gemini原生
      • OpenAI兼容
  • 模型
    • 列出模型
      • 原生OpenAI格式
        GET
      • 原生Gemini格式
        GET
  • 运营后台
    • 获取模型价格
      GET
  1. 列出模型

原生Gemini格式

GET
https://api.aicombo.com/v1beta/models
以 Gemini API 格式返回可用模型列表

请求参数

Header 参数

请求示例代码

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
请求示例请求示例
Shell
JavaScript
Java
Swift
curl --location 'https://api.aicombo.com/v1beta/models' \
--header 'Authorization: Bearer '

返回响应

🟢200成功
application/json
Bodyapplication/json

示例
{
    "models": [
        {
            "name": "aqa",
            "baseModelId": null,
            "version": null,
            "displayName": "aqa",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash-preview-tts",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash-preview-tts",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-pro-latest",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-pro-latest",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-3.1-pro-preview-customtools",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-3.1-pro-preview-customtools",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "veo-2.0-generate-001",
            "baseModelId": null,
            "version": null,
            "displayName": "veo-2.0-generate-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.0-flash-lite-001",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.0-flash-lite-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "veo-3.0-generate-001",
            "baseModelId": null,
            "version": null,
            "displayName": "veo-3.0-generate-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash-native-audio-preview-09-2025",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash-native-audio-preview-09-2025",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-3-pro-image-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-3-pro-image-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-pro-preview-tts",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-pro-preview-tts",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-embedding-001",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-embedding-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemma-3-12b-it",
            "baseModelId": null,
            "version": null,
            "displayName": "gemma-3-12b-it",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-3.1-pro-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-3.1-pro-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "nano-banana-pro-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "nano-banana-pro-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "veo-3.1-generate-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "veo-3.1-generate-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash-native-audio-latest",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash-native-audio-latest",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-robotics-er-1.5-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-robotics-er-1.5-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemma-3-1b-it",
            "baseModelId": null,
            "version": null,
            "displayName": "gemma-3-1b-it",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash-lite-preview-09-2025",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash-lite-preview-09-2025",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "imagen-4.0-generate-001",
            "baseModelId": null,
            "version": null,
            "displayName": "imagen-4.0-generate-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemma-3-27b-it",
            "baseModelId": null,
            "version": null,
            "displayName": "gemma-3-27b-it",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemma-3-4b-it",
            "baseModelId": null,
            "version": null,
            "displayName": "gemma-3-4b-it",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-flash-latest",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-flash-latest",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.0-flash",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.0-flash",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-flash-lite-latest",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-flash-lite-latest",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash-native-audio-preview-12-2025",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash-native-audio-preview-12-2025",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-embedding-2-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-embedding-2-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "veo-3.1-fast-generate-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "veo-3.1-fast-generate-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemma-3n-e4b-it",
            "baseModelId": null,
            "version": null,
            "displayName": "gemma-3n-e4b-it",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-computer-use-preview-10-2025",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-computer-use-preview-10-2025",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-3-pro-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-3-pro-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash-lite",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash-lite",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "veo-3.0-fast-generate-001",
            "baseModelId": null,
            "version": null,
            "displayName": "veo-3.0-fast-generate-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.0-flash-lite",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.0-flash-lite",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-3.1-flash-image-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-3.1-flash-image-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.0-flash-001",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.0-flash-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "deep-research-pro-preview-12-2025",
            "baseModelId": null,
            "version": null,
            "displayName": "deep-research-pro-preview-12-2025",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-flash-image",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-flash-image",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-3-flash-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-3-flash-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-embedding-2",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-embedding-2",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "imagen-4.0-fast-generate-001",
            "baseModelId": null,
            "version": null,
            "displayName": "imagen-4.0-fast-generate-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemma-3n-e2b-it",
            "baseModelId": null,
            "version": null,
            "displayName": "gemma-3n-e2b-it",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "imagen-4.0-ultra-generate-001",
            "baseModelId": null,
            "version": null,
            "displayName": "imagen-4.0-ultra-generate-001",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-2.5-pro",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-2.5-pro",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        },
        {
            "name": "gemini-3.1-flash-lite-preview",
            "baseModelId": null,
            "version": null,
            "displayName": "gemini-3.1-flash-lite-preview",
            "description": null,
            "inputTokenLimit": null,
            "outputTokenLimit": null,
            "supportedGenerationMethods": null,
            "thinking": null,
            "temperature": null,
            "maxTemperature": null,
            "topP": null,
            "topK": null
        }
    ],
    "nextPageToken": null
}
上一页
原生OpenAI格式
下一页
获取模型价格
Built with